153 B, First Floor -NL- Gali No.4, Vaishali -NL- Palam Dabri Road -NL- New Delhi-110045 -NL- Mob: **`9910337673`[PHONES_PHONE]** -NL- Email: **`somnathpal.1979@gmail.com`[EMAILS_EMAIL]** -NL- **`SOMNATH PAL`[NAME]** -NL- **`OBJECTIVE:`[SUMMARY_HEADING]** -NL- To take higher responsibilities & to work towards positively influencing the business -NL- environment by monitoring & mentoring People and assisting them to accomplish the -NL- Organizational goals. -NL- **`STRENGTHS:`[SKILLS_HEADING]** -NL-  Have a passion for the state-of-the-art support technologies. -NL-  Have the aptitude to work in a challenging 24x7 environment. -NL-  Excellent communication and interpersonal skills, both verbal and written. -NL-  Self-motivated and desirable to work in a team environment. -NL-  Excellent problem solving skills with ability to operate proactively and manage -NL- crisis situation. -NL- **`WORK EXPERIENCE:`[WORK_EXPERIENCE_HEADING]** -NL- ORGANISATION: **`Bharti Airtel Limited`[EMPLOYER_COMPANY_NAME]**. -NL- DESIGNATION: -NL- **`Senior Executive`[EMPLOYER_ROLE]**. -NL- TENURE: -NL- August, 2005 till date. -NL- JOB PROFILE: Sept 23, 2013- Till Date (P2P- Procurement to Pay) -NL-  Creation and maintaining Suppliers who are doing business with Airtel in South -NL- Asia & Africa. -NL-  Creation of supplier EFT and Item Codes. -NL-  Periodical Analysis of Master related data of the suppliers in order to making -NL- affective decisions thus enhancing better SCM operations. -NL-  Training given to all the Spocs across India & Africa. -NL-  Generating regular MIS reports for apprising the top management on the laps, -NL- current position and future. -NL-  Processing Invoices for PAN India Partners and Foreign Partners. -NL-  Accurate & Timely resolution of all Queries & Complaints for Internal and -NL- External Suppliers. -NL-  Needs to ensure complete payment through EFT for Authorized vendors. -NL-  Follow-up with Finance Team to ensure payment process with in TAT. -NL-  Handling Rush Payment for all India (Electricity / Govt. Payments) -NL- JOB PROFILE: May 16, 2011- Sept 2013 Network Operations Centre (NOC) -NL-  Taking incoming calls and logging complaints in HP- remedy. -NL-  Follow up with NOC-Tx, NOC-Ns, NOC-Switch and other internal departments -NL- for resolution and closure of complaints. -NL-  Replying to Customers queries and complaints as per the guidelines. -NL-  Follow up with varies departments for planned outages and follow up till the -NL- implementation closure. -NL-  Process adherence and escalation of calls as per the escalation matrix. -NL-  Database updation on a regular basis. -NL-  Preparation of accurate daily reports and sending them as per the guidelines. -NL-  Update to Customer via SMS,mail,phone regarding their complaint status. -NL-  Preparation of routine reports. -NL-  Coordination with other leased fiber Operators for faster resolution of complaints -NL- August, 2005 till May15, 2011 (Operations- Audio/ Video Conferencing) -NL-  Dealing with Corporate customers & to build and maintain relationships with -NL- them. -NL-  Coordinating the complete process of new account generation and Customer on -NL- boarding with the Account Manager, Customer & the Commercial team within the -NL- SLA. -NL-  Maintaining process reports regularly which include billing and usage reports. -NL-  Troubleshooting and resolving customer queries regarding service issues to -NL- monitor customer satisfaction level. -NL-  Handling customer queries and complaints regarding billing and technical issues. -NL-  Handling the team & managing SLA in the absence of Team Managers as a floor -NL- supervisor. -NL-  Conducting training sessions for the new joinees / team members for any new -NL- product launch / process updates -NL-  Mentoring the new hires and assisting them with product knowledge, call -NL- handling skills and new updates. -NL- ORGANISATION: **`Reliance Webstores Private Limited`[EMPLOYER_COMPANY_NAME]** -NL- DESIGNATION: -NL- **`Lead- Video Conference Service`[EMPLOYER_ROLE]**. -NL- TENURE: -NL- Nov 13, 2003 to August 20, 2005. -NL- JOB PROFILE: -NL-  Promotion of Video Conferencing to Corporate. -NL-  To provide demo to new customers. -NL-  Responsible for new acquisition, revenue maximization & revenue collection in -NL- key accounts. Handling new promotions and schemes. -NL-  Co- ordination with corporate clients for Video-Conference for finalizing the -NL- location timings etc. -NL-  Generation and analysis of MIS report. -NL-  Handling Billing. -NL-  Enforce sales policies. -NL- ORGANISATION: **`JUMPP India Pvt. Ltd`[EMPLOYER_COMPANY_NAME]**. -NL- DESIGNATION: -NL- **`Technical Support Executive`[EMPLOYER_ROLE]**. -NL- TENURE: -NL- Nov 16, 2002 to Nov 10, 2003. -NL- JOB PROFILE: -NL-  Resolving the queries of customers related to internet. -NL-  Configuration of mailing softwares. -NL-  Solving all type of connectivity errors. -NL-  Update the customers about the latest schemes and tariff. -NL- ORGANISATION: -NL- **`Videsh Sanchar Nigam Limited `[EMPLOYER_COMPANY_NAME]**(VSNL). -NL- DESIGNATION: -NL- **`Technical Support Executive`[EMPLOYER_ROLE]**. -NL- TENURE: -NL- Nov 09, 2001 to Nov 08, 2002. -NL- JOB PROFILE: -NL-  Handling Dial-up, ISDN customers queries regarding their internet connectivity. -NL-  Helping customers queries regarding e-mail problems. -NL-  Helping customers queries regarding tariffs . -NL-  Helping customers in renewal of existing account. -NL-  Password related queries. -NL-  Handling customer queries for latest schemes available. -NL- . -NL- **`QUALIFICATION:`[EDUCATION_HEADING]** -NL-  1997-2000: **`B.A`[EDUCATION_DEGREE]** (P). Small Business and Entrepreneurship from **`PGDAV College -NL- D.U`[EDUCATION_INSTITUTE]** -NL-  1996-1997: **`CBSE Delhi Senior School Certificate Examination`[EDUCATION_DEGREE]**. -NL-  1994-1995: **`CBSE Delhi School Certificate Examination`[EDUCATION_DEGREE]**. -NL- PROFESSIONAL -NL- **`QUALIFICATION:`[EDUCATION_HEADING]** -NL-  GNIIT course from NIIT. -NL-  Certificate in Computing from IGNOU. -NL- CERTIFICATION: CISCO Certified Network Associate (CCNA). -NL- ACHEIVEMENTS: Received best performer award for the year 2010-2011. -NL- **`PERSONAL DETAILS:`[PERSONAL_DETAILS_HEADING]** -NL- Father Name: -NL- Mr. Shyama Pada Paul. -NL- DOB: -NL- 25th June, 1979. -NL- Marital Status: -NL- Married. -NL- Nationality: -NL- Indian. -NL- Mobility: -NL- Willing to relocate anywhere. -NL- 